<div class="nav-fill">
    <div class="container">
        <section class="row justify-content-between align-items-center top-navbar">
            <ul class="d-flex justify-content-between col-5 col-sm-4 col-md-3 col-lg-2 nav-side nav-left-side">
                <li class="currency">USD</li>
                <li class="language">English</li>
                <li><a href="#" class="help nav-side__link"><span>Help</span></a></li>
            </ul>
            <ul class="d-flex justify-content-between justify-content-lg-evently justify-content-md-end  col-5 col-md-4 col-lg-3 nav-side nav-right-side">
                <li class="mr-md-3"><a href="#" class="nav-side__link login" data-toggle="modal" data-target="#login"><i class="fas fa-user"></i>&nbsp;&nbsp;<span>Login</span></a></li>
                <li class="mr-xl-3"><a href="#" class="nav-side__link register" data-toggle="modal" data-target="#registration"><i class="fas fa-lock"></i>&nbsp;&nbsp;<span>Register</span></a></li>
            </ul>
        </section>
    </div>
</div>